body
{
	background: #FFFFFF;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
a:link, body_alink
{
	color: #006600;
}
a:visited, body_avisited
{
	color: #003300;
}
a:hover, a:active, body_ahover
{
	background: #FFFF99;
	color: #003300;
}
.page
{
	background: #FFFFFF;
	color: #000000;
}
td, th, p, li
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #DDDDDD;
	color: #000000;
}
.tcat
{
	background: #CCFF99;
	color: #000000;
	font: bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tcat a:link, .tcat_alink
{
	color: #003300;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #003300;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	background: #CCFF99;
	color: #006600;
	text-decoration: underline;
}
.thead
{
	background: #DDDDDD;
	color: #000000;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
	color: #009900;
}
.thead a:visited, .thead_avisited
{
	color: #006600;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	background: #FFFF99;
	color: #003300;
}
.tfoot
{
	background: #DDDDDD;
	color: #000000;
}
.tfoot a:link, .tfoot_alink
{
	color: #009900;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #006600;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	background: #009900;
	color: #CCFF99;
}
.alt1, .alt1Active
{
	background: #FFFFFF;
	color: #000000;
}
.alt2, .alt2Active
{
	background: #EEEEEF;
	color: #000000;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #F5F5FF;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 5px 10px 10px 10px;
	padding: 0px;
}
.wysiwyg a:link, .wysiwyg_alink
{
	color: #22229C;
}
.wysiwyg a:visited, .wysiwyg_avisited
{
	color: #22229C;
}
.wysiwyg a:hover, .wysiwyg a:active, .wysiwyg_ahover
{
	color: #FF4400;
}
textarea, .bginput
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #CC6600;
}
.navbar
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #DDDDDD;
	color: #003300;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #E4E7F5 url(../../images/gradients/gradient_panel.gif) repeat-x top left;
	color: #000000;
	padding: 10px;
	border: 2px outset;
}
.panelsurround
{
	background: #D1D4E0 url(../../images/gradients/gradient_panelsurround.gif) repeat-x top left;
	color: #000000;
}
legend
{
	color: #22229C;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #CCFF99;
	color: #003300;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #006600;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #006600;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	background: #FFFF99;
	color: #003300;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #333333;
	color: #33FF33;
	border: 1px solid #0B198C;
}
.vbmenu_option
{
	background: #FFFFFF;
	color: #000000;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #006600;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #006600;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #003300;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #FFFF66;
	color: #333333;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #006600;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #006600;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	background: #EEEEEE;
	color: #003300;
	text-decoration: none;
}

/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }

/* ***** don't change the following ***** */
form { display: inline; }
label { cursor: default; }
.normal { font-weight: normal; }
.inlineimg { vertical-align: middle; }

/* ***** original drupal styles ***** */
/*
** Menu styles
*/
ul.menu {
  list-style: none;
  border: none;
  text-align:left;
}
ul.menu li {
  margin: 0 0 0 0.5em;
}
li.expanded {
  list-style-type: circle;
  list-style-image: url(/misc/menu-expanded.png);
  padding: 0.2em 0.5em 0 0;
  margin: 0;
}
li.collapsed {
  list-style-type: disc;
  list-style-image: url(/misc/menu-collapsed.png);
  padding: 0.2em 0.5em 0 0;
  margin: 0;
}
li.leaf {
  list-style-type: square;
  list-style-image: url(/misc/menu-leaf.png);
  padding: 0.2em 0.5em 0 0;
  margin: 0;
}
li a.active {
  color: #000;
}
td.menu-disabled {
  background: #ccc;
}

/*
** Other common styles
*/
.breadcrumb {
  padding-bottom: .5em
}
.block-region {
  background-color: #ffff66;
  margin-top: 4px;
  margin-bottom: 4px;
  padding: 3px;
}
.block ul {
  margin: 0;
  padding: 0 0 0.25em 1em;
}

/* ***** homerecording.be vbdrupal additions ***** */
#content {
  width: 100%; 
}

#header {
  background-color: #69c;
}

#logo {
  vertical-align: middle;
  border: 0;
}

#logo img {
  float: left;
  padding: 0em 1.0em 0em 1em;
  border: 0;
}

#menu {
  padding: 0.5em 0.5em 0 0.5em;
  text-align: right;
  vertical-align: middle;
}

#hr_top-toolbar {
  background-color: #aaa;
  padding: 0.2em 0.5em;
  color: #000;
  vertical-align: top;
  text-align: right;
  border-bottom: 2px ridge #111;  
}

#primary {
}

#primary a {
  font-weight: bold;
  text-decoration: none;
}

#secondary {
}

#secondary a {
  font-weight: bold;
  text-decoration: none;
}

#sidebar-left {
  width: 160px;
  /* padding in px not ex because IE messes up 100% width tables otherwise */
  padding: 10px;
  vertical-align: top;
}

#sidebar-right {
  width: 10em;
  /* padding in px not ex because IE messes up 100% width tables otherwise */
  padding: 10px;
  vertical-align: top;
}

#sidebar-left a, #sidebar-right a {
  text-decoration: none;
}

#footer {
  background-color: #333;
  padding: 1em;
  font-size: 0.8em;
}

.title {
  font-weight: bold;
  font-size: 1.2em;
  color: #444;
  margin: 0 auto 0 auto;  /* decrease default margins for h<x>.title */
}

.title a {
  font-weight: bold;
  font-size: 1.2em;
  text-decoration: none;
  color: #004400;
  margin: 0 auto 0 auto;  /* decrease default margins for h<x>.title */
}

.block {
  padding-bottom: 0.75em;
  margin-bottom: 1.5em;
  padding: 5px;
  border: 1px solid #eee;
}

.block .title {
  margin-bottom: .25em;
}

.box .title {
  font-size: 1.1em;
}

#block-block-34 {
  border: none;
}

.node {
  margin: .5em 0 2em 0;
}

.sticky {
  padding: .5em;
  background-color: #eee;
  border: solid 1px #ddd;
}

/* ***** homerecording.be additions ***** */
#hr_top-header{
	background-image: url(/forum/images/hr/header-background.gif);
}
#hr_bottom-footer{
	background-image: url(/forum/images/hr/footer-background.gif);
	color: #FFFFFF;
	padding: 0px 0px 0px 200px;
}

.blocktitle {
  font-size: 1em;
}

.block-user {
  background-color: #ffd;
  border: none;
  padding: 2px;
}

.view-item-narrowblock-aanbiedingen .view-data-node-data-field-preview-field-preview-fid  {
  margin: 1em 0 1em 0;
}

.floatcontainer #content_container {
  width: 500px; 
}

#ad_header_logo {
  margin: 5px 30px 0px 0px;
}

#block-google_admanager-0 {
  padding-bottom: 0em;
  margin-bottom: 0em;
  padding: 0px;
  border: 0px solid #eee;
}
#block-google_admanager-1 {
  padding-bottom: 0em;
  margin-bottom: 0em;
  padding: 5px;
  horizontal-align: center;
  border: 0px solid #eee;
}
-->